<?php
namespace backend\controllers;

use Yii;
use backend\models\Rebate; 

class RebateController extends BaseController
{
    
    /**
     * 佣金列表数据
     */
    public function actionList()
    {
        $model = new Rebate();
        $result = $model->getList(Yii::$app->request->post());
        if ($result['code']) {
            return $this->outJson(1, $result['data']);
        } else {
            return $this->outJson(0, [], $result['message']);
        }
    }

}